using System.Text.Json.Serialization;

namespace SnykRestApi.Models.Raw
{
    internal class AuditLogResponse
    {
        [JsonPropertyName("groupId")]
        public string GroupId { get; set; }
        [JsonPropertyName("orgId")]
        public string OrgId { get; set; }
        [JsonPropertyName("userId")]
        public string UserId { get; set; }
        [JsonPropertyName("projectId")]
        public string ProjectId { get; set; }
        [JsonPropertyName("event")]
        public string Event { get; set; }
        //[JsonPropertyName("content")]
        //public string Content { get; set; }
        [JsonPropertyName("created")]
        public DateTime Created { get; set; }


    }
}
